Subject: Ticket Assigned - Wrong item sent
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 16:38:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item sent Good evening.

Please see the attached picture. This is not what I ordered. See my order
no. 7356519239.

It's completely different model. If it was out of stock why wasn't I
informed. This doesn't have the song or soothing vibrations for a newborn.
If I wanted a model like this I would have chosen the other styles. I
specifically chose the ingenuity brand because of the make and the color.

I find this very stressful and would appreciate a speedy response and
replacement for the item as I ordered it for same day delivery because I
needed it urgently for my new born. Now with this situation I need to wait
another couple of days?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3851509